Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 00:46:33 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280038159 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966501175776            04:40 AM, 09th Mar                     hi                    Ok           04:40 AM, 09th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            04:40 AM, 09th Mar                     hi                    Sir I haven't my order           04:40 AM, 09th Mar                     hi                    6280038159           04:40 AM, 09th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            04:40 AM, 09th Mar                     hi                    Ok           04:41 AM, 09th Mar                   Hamza                   Thanks for waiting           04:43 AM, 09th Mar                   Hamza                   We have checked and it appears that the following order number: (6280038159) was placed on (4/3/2021). Please note the delivery time frame is 3-5 business days. The tracking number for your order is: (SD001322141).           04:43 AM, 09th Mar                   Hamza                   Our courier partner will contact you within 1-2 days           04:44 AM, 09th Mar                     hi                    Yes i know and i placedd other orders also which i received earlier than this           04:44 AM, 09th Mar                     hi                    Ans courier partner picked the item on 6 Mar           04:44 AM, 09th Mar                   Hamza                   They will deliver the order to you within 1-2 days           04:45 AM, 09th Mar                   Hamza                   We appreciate your patience.           04:45 AM, 09th Mar                     hi                    Ok           04:45 AM, 09th Mar                   Hamza                   Is there anything else I can help you?            04:46 AM, 09th Mar                     hi                    No           04:46 AM, 09th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:46 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214272